# Generated by makepkg 7.1.0
# using fakeroot version 1.34
pkgname = gitkraken
pkgbase = gitkraken
xdata = pkgtype=pkg
pkgver = 12.2.1-1
pkgdesc = The intuitive, fast, and beautiful cross-platform Git client.
url = https://www.gitkraken.com/
builddate = 1781769615
packager = Unknown Packager
size = 725417136
arch = x86_64
license = custom
provides = gitkraken
depend = nss
depend = gtk3
depend = libsecret
depend = libxkbfile
optdepend = git-lfs: git-lfs support
optdepend = org.freedesktop.secrets: Provides ways to store passwords and encryption keys
